Subject: Ticket Assigned - need escalation deli
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Feb 2022 18:23:48 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation deli mazah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mazah Bot:  Hi Mazah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7356552167 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097339731973            10:13 PM, 06th Feb                   mayar                   Hi Mazah,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           10:15 PM, 06th Feb                   mayar                   Could you please confirm is this your correct phone number 97339731973?           10:19 PM, 06th Feb                   mayar                   Hi Mazah, I'm not getting a response from you. Are we still connected?           10:19 PM, 06th Feb                     mazah                    Yes           10:19 PM, 06th Feb                     mazah                    This is my number           10:19 PM, 06th Feb                     mazah                    My order was supposed to be delivered yesterday           10:19 PM, 06th Feb                     mazah                    But I didn’t respond to the phone           10:20 PM, 06th Feb                     mazah                    Do they didn’t make the delivery           10:20 PM, 06th Feb                     mazah                    When is it supposed to be delivered again??           10:20 PM, 06th Feb                     mazah                    And must I answer the phone ???           10:20 PM, 06th Feb                   mayar                   We sincerely apologize for any inconvenience caused to you.  We would like to inform you that our courier partner tried to contact you on (97339731973) but didn't receive any response from your end.           10:20 PM, 06th Feb                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            10:21 PM, 06th Feb                     mazah                    Thanks you           10:21 PM, 06th Feb                     mazah                    Thank you..           10:21 PM, 06th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:23 PM, 06th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3860089